home = /Users/ekstrah/.pyenv/versions/3.11.9/bin
include-system-site-packages = false
version = 3.11.9
executable = /Users/ekstrah/.pyenv/versions/3.11.9/bin/python3.11
command = /Users/ekstrah/.pyenv/versions/3.11.9/bin/python -m venv /Users/ekstrah/Desktop/tidal-dl-ng-web/env
